Package: libpodofo

Status

49 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2015-8981 -- needed needed not-affected not-affected not-affected
CVE-2017-5852 -- needed needed not-affected not-affected not-affected
CVE-2017-5853 -- needed needed not-affected not-affected not-affected
CVE-2017-5854 -- needed needed needed needed needed
CVE-2017-5855 -- needed needed needed needed needed
CVE-2017-5886 -- needed needed not-affected not-affected not-affected
CVE-2017-6840 -- needed needed not-affected not-affected not-affected
CVE-2017-6841 -- needed needed not-affected not-affected not-affected
CVE-2017-6842 -- needed needed not-affected not-affected not-affected
CVE-2017-6843 -- needed needed not-affected not-affected not-affected
CVE-2017-6844 -- needed needed not-affected not-affected not-affected
CVE-2017-6845 -- needed needed not-affected not-affected not-affected
CVE-2017-6846 -- needed needed not-affected not-affected not-affected
CVE-2017-6847 -- needed needed not-affected not-affected not-affected
CVE-2017-6848 -- needed needed not-affected not-affected not-affected
CVE-2017-6849 -- needed needed not-affected not-affected not-affected
CVE-2017-7378 -- needed needed not-affected not-affected not-affected
CVE-2017-7379 -- needed needed not-affected not-affected not-affected
CVE-2017-7380 -- needed needed not-affected not-affected not-affected
CVE-2017-7381 -- needed needed not-affected not-affected not-affected
CVE-2017-7382 -- needed needed not-affected not-affected not-affected
CVE-2017-7383 -- needed needed not-affected not-affected not-affected
CVE-2017-7994 -- needed needed not-affected not-affected not-affected
CVE-2017-8053 -- needed needed needed needed needed
CVE-2017-8054 -- needed needed needed needed needed
CVE-2017-8378 -- needed needed not-affected not-affected not-affected
CVE-2017-8787 -- needed needed not-affected not-affected not-affected
CVE-2018-5295 -- needed needed not-affected not-affected not-affected
CVE-2018-5296 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-5308 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-5309 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-5783 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-6352 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-8000 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-8001 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-8002 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-11254 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-11255 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-11256 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-12982 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-12983 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-14320 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-15889 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-19532 -- needed needed needed needed needed
CVE-2018-20751 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-20797 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-9199 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-9687 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-10723 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-04-19 00:36:53 UTC (commit 81960750b2f696371c5db127264d9c7ac901bc52)